/*Font styles used for the site*/
body {  
	font-family: "highgate",sans-serif;
	font-size: 16px;
	line-height:1.64;
	color:var(--body_colour,#000);
	font-weight: 300;
}
img {
	max-width:100%;
	height:auto;
}
a {
	color:var(--link_colour);
	text-decoration:none;
}
a:hover {
	color:var(--link_colour_hover);
	text-decoration:none;
}
a:focus {
	text-decoration:none;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
	color:var(--title_colour,#000);
	font-weight: 700;
	font-family: 'Highgate Chisel';
}
h1,.h1{
	font-size: 80px;
	line-height: 1.125;
	font-weight: 300;
	margin-bottom: 40px;
}
h2 {
	margin-bottom: 55px;
}

h2,.h2{
	font-size: 50px;
	line-height: 1;
}
h3,.h3{
	font-size: 40px;
	line-height: 1.16;
}
h4,.h4{
	
}
h5,.h5{
	
}
h6,.h6{
	
}
p {
	
}
table {
	width:100%;
	margin-bottom:1em;
}

/*Button*/

.blockButton > a,
.button:not(.iub-accessibility-btn), .button {
	display: inline-block;
    color: var(--button_colour,#fff);
    background: var(--button_bg,#000);
	text-decoration:none !important;
    line-height: 2;
    padding: 16px 45px 16px 45px;
    position: relative;
    transition: color 0.3s ease, padding 0.3s ease, transform 0.3s ease, text-align 0.3s ease; /* Smooth transitions */
    
	font-size: 14px;
	letter-spacing: 0px;
	text-transform: inherit;
	font-weight: 700 !important;

	min-width: 175px;
	text-align: center;

	border: 1px solid  var(--button_border_color);
	font-family: 'Highgate Chisel';

}

.blockButton> a:hover,
.button:hover {
	background:var(--button_bg_hover,#000);
	color:var(--button_colour_hover,#fff);
}
button:focus {
	outline:0;
}

blockquote {
	font-style: normal;
	font-size:50px;
	line-height: 1.2;
	font-weight: 700 !important;
	padding: 50px 0px 40px;
	text-align:center;
	color: var(--gray);
}

blockquote cite{
	font-weight:700 !important;
	font-size: 14px;
	color: var(--gray);
	letter-spacing: 0px;
	text-transform: inherit;
	font-style: normal !important;
}
tbody, td, tbody, th {
	padding:0.3125rem 0.625rem;
}
tbody, td, tfoot, th, thead, tr {
	border-width:1px;
}

.gallery  {
	display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -3px;
    margin-left: -3px;
	text-align:center;
}
.gallery  .gallery-item {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
	padding:3px;
	margin-bottom:0;
}
.gallery  .gallery-item img{
	border-radius: 10px;
	aspect-ratio:1;
	object-fit:cover;
}
.gallery.gallery-columns-2 .gallery-item {
	-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.gallery.gallery-columns-3 .gallery-item {
	-ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}
.gallery.gallery-columns-4 .gallery-item {
	-ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
.gallery.gallery-columns-5 .gallery-item {
	-ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
@media (min-width:992px){
	.gallery  {
		margin-right: -7.5px;
		margin-left: -7.5px;
	}
	.gallery  .gallery-item {
		padding:7.5px;
	}
	.gallery  .gallery-item img{
		border-radius: 50px;
	}
}
/*------------------------------------*\
    WORDPRESS CORE
\*------------------------------------*/

.bodyContent {

}
.bodyContent .wpforms-submit-container {
	--wpforms-button-border-radius: 0px;
    --wpforms-button-border-style: solid;
    --wpforms-button-border-size: 1px;
    --wpforms-button-background-color: var(--button_bg);
    --wpforms-button-border-color: var(--button_border_color);
    --wpforms-button-text-color: var(--button_colour);
    --wpforms-button-size-font-size: 14px;
    --wpforms-button-size-height: 48px;
    --wpforms-button-size-padding-h: 20px;
    --wpforms-button-size-margin-top: 10px;
}
div.wpforms-container-full button[type=submit] {
	text-transform:uppercase;
	letter-spacing:3px;
}

.alignnone {
	margin:5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
	display:block;
	margin:5px auto 5px auto;
}
.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
a img.alignnone {
	margin:5px 20px 20px 0;
}
a img.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.wp-caption {
	background:#FFF;
	border:1px solid #F0F0F0;
	max-width:96%;
	padding:5px 3px 10px;
	text-align:center;
}
.wp-caption.alignnone {
	margin:5px 20px 20px 0;
}
.wp-caption.alignleft {
	margin:5px 20px 20px 0;
}
.wp-caption.alignright {
	margin:5px 0 20px 20px;
}
.wp-caption img {
	border:0 none;
	height:auto;
	margin:0;
	max-width:98.5%;
	padding:0;
	width:auto;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	font-size:11px;
	line-height:17px;
	margin:0;
	padding:0 4px 5px;
}
.sticky {

}
.bypostauthor {

}
@media (max-width:767.99px){
	.alignright,
	.alignleft,
	a img.alignright,
	a img.alignleft{
		float:none;
		margin:5px auto 20px;
		display:block;
	}
}